[DM-Laambo's_Thunder-Struck UTUIDataProvider_MapInfo]
MapName=DM-Laambo's_Thunder-Struck
FriendlyName=Laambo's_Thunder-Struck
PreviewImageMarkup=<Images:DM-Laambo's_Thunder-Struck.ThunderStruckPic>
Description=Courtyard like setting for this arena map.  This time your going to get a little wet if you want some of the good stuff.  Get Ready To Feel The Pain!
NumPlayers=2 to 16 Unreal Players who like to get wet!
